for(var i = 0; i < 373; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});
gv_vAlignTable['u370'] = 'center';gv_vAlignTable['u167'] = 'center';gv_vAlignTable['u17'] = 'top';gv_vAlignTable['u180'] = 'center';gv_vAlignTable['u216'] = 'center';gv_vAlignTable['u72'] = 'center';gv_vAlignTable['u333'] = 'center';gv_vAlignTable['u97'] = 'center';gv_vAlignTable['u152'] = 'top';gv_vAlignTable['u165'] = 'center';gv_vAlignTable['u78'] = 'center';gv_vAlignTable['u298'] = 'center';gv_vAlignTable['u201'] = 'center';gv_vAlignTable['u1'] = 'center';document.getElementById('u11_img').tabIndex = 0;

u11.style.cursor = 'pointer';
$axure.eventManager.click('u11', function(e) {

if (true) {

	SetPanelState('u6', 'pd4u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u151'] = 'top';gv_vAlignTable['u26'] = 'center';gv_vAlignTable['u138'] = 'center';gv_vAlignTable['u100'] = 'top';gv_vAlignTable['u302'] = 'center';gv_vAlignTable['u214'] = 'center';gv_vAlignTable['u192'] = 'center';gv_vAlignTable['u67'] = 'top';gv_vAlignTable['u269'] = 'center';gv_vAlignTable['u150'] = 'top';document.getElementById('u287_img').tabIndex = 0;

u287.style.cursor = 'pointer';
$axure.eventManager.click('u287', function(e) {

if (true) {

	SetPanelState('u247', 'pd1u247','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u48'] = 'center';gv_vAlignTable['u345'] = 'center';gv_vAlignTable['u24'] = 'top';gv_vAlignTable['u318'] = 'center';gv_vAlignTable['u330'] = 'center';gv_vAlignTable['u163'] = 'center';document.getElementById('u177_img').tabIndex = 0;

u177.style.cursor = 'pointer';
$axure.eventManager.click('u177', function(e) {

if (true) {

	SetPanelState('u6', 'pd4u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u37'] = 'center';gv_vAlignTable['u93'] = 'top';gv_vAlignTable['u112'] = 'center';gv_vAlignTable['u46'] = 'top';gv_vAlignTable['u70'] = 'top';gv_vAlignTable['u307'] = 'top';gv_vAlignTable['u126'] = 'top';gv_vAlignTable['u50'] = 'center';gv_vAlignTable['u74'] = 'center';gv_vAlignTable['u128'] = 'center';document.getElementById('u79_img').tabIndex = 0;

u79.style.cursor = 'pointer';
$axure.eventManager.click('u79', function(e) {

if (true) {

	SetPanelState('u6', 'pd5u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u176'] = 'center';gv_vAlignTable['u55'] = 'center';gv_vAlignTable['u149'] = 'top';gv_vAlignTable['u306'] = 'center';gv_vAlignTable['u125'] = 'center';gv_vAlignTable['u161'] = 'center';gv_vAlignTable['u356'] = 'center';document.getElementById('u175_img').tabIndex = 0;

u175.style.cursor = 'pointer';
$axure.eventManager.click('u175', function(e) {

if (true) {

	SetPanelState('u6', 'pd3u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u110'] = 'center';gv_vAlignTable['u283'] = 'center';gv_vAlignTable['u279'] = 'top';gv_vAlignTable['u38'] = 'top';gv_vAlignTable['u241'] = 'top';document.getElementById('u297_img').tabIndex = 0;

u297.style.cursor = 'pointer';
$axure.eventManager.click('u297', function(e) {

if (true) {

	SetPanelState('u6', 'pd2u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u8'] = 'center';gv_vAlignTable['u178'] = 'center';gv_vAlignTable['u66'] = 'center';gv_vAlignTable['u228'] = 'center';gv_vAlignTable['u304'] = 'top';document.getElementById('u282_img').tabIndex = 0;

u282.style.cursor = 'pointer';
$axure.eventManager.click('u282', function(e) {

if (true) {

	MoveWidgetBy('u284', GetNum('0'), GetNum('-155'),'linear',500);

}
});
gv_vAlignTable['u76'] = 'center';gv_vAlignTable['u123'] = 'center';gv_vAlignTable['u263'] = 'center';gv_vAlignTable['u278'] = 'top';gv_vAlignTable['u240'] = 'center';gv_vAlignTable['u296'] = 'center';gv_vAlignTable['u33'] = 'center';document.getElementById('u254_img').tabIndex = 0;

u254.style.cursor = 'pointer';
$axure.eventManager.click('u254', function(e) {

if (true) {

	SetPanelState('u247', 'pd0u247','swing','right',500,'swing','right',500);

	MoveWidgetBy('u284', GetNum('0'), GetNum('155'),'none',500);

}
});
document.getElementById('u173_img').tabIndex = 0;

u173.style.cursor = 'pointer';
$axure.eventManager.click('u173', function(e) {

if (true) {

	SetPanelVisibility('u247','','none',500);

}
});
gv_vAlignTable['u343'] = 'center';gv_vAlignTable['u12'] = 'center';gv_vAlignTable['u303'] = 'top';gv_vAlignTable['u281'] = 'center';gv_vAlignTable['u358'] = 'center';gv_vAlignTable['u5'] = 'center';gv_vAlignTable['u136'] = 'center';gv_vAlignTable['u253'] = 'center';gv_vAlignTable['u172'] = 'center';gv_vAlignTable['u267'] = 'center';gv_vAlignTable['u159'] = 'center';document.getElementById('u280_img').tabIndex = 0;

u280.style.cursor = 'pointer';
$axure.eventManager.click('u280', function(e) {

if (true) {

	SetPanelVisibility('u247','hidden','none',500);

}
});
gv_vAlignTable['u121'] = 'center';gv_vAlignTable['u316'] = 'center';gv_vAlignTable['u294'] = 'center';gv_vAlignTable['u108'] = 'top';document.getElementById('u252_img').tabIndex = 0;

u252.style.cursor = 'pointer';
$axure.eventManager.click('u252', function(e) {

if (true) {

	SetPanelState('u247', 'pd0u247','swing','right',500,'swing','right',500);

	MoveWidgetBy('u284', GetNum('0'), GetNum('155'),'none',500);

}
});
document.getElementById('u191_img').tabIndex = 0;

u191.style.cursor = 'pointer';
$axure.eventManager.click('u191', function(e) {

if (true) {

	SetPanelVisibility('u235','','none',500);

	SetPanelState('u235', 'pd0u235','none','',500,'none','',500);

}
});
gv_vAlignTable['u169'] = 'center';gv_vAlignTable['u21'] = 'center';gv_vAlignTable['u134'] = 'center';gv_vAlignTable['u251'] = 'center';gv_vAlignTable['u170'] = 'top';gv_vAlignTable['u265'] = 'center';gv_vAlignTable['u82'] = 'center';gv_vAlignTable['u16'] = 'center';gv_vAlignTable['u238'] = 'top';document.getElementById('u200_img').tabIndex = 0;

u200.style.cursor = 'pointer';
$axure.eventManager.click('u200', function(e) {

if (true) {

	MoveWidgetBy('u193', GetNum('-79'), GetNum('0'),'linear',500);

	SetPanelState('u208', 'pd1u208','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u314'] = 'center';gv_vAlignTable['u292'] = 'center';document.getElementById('u77_img').tabIndex = 0;

u77.style.cursor = 'pointer';
$axure.eventManager.click('u77', function(e) {

if (true) {

	SetPanelState('u6', 'pd2u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u147'] = 'top';gv_vAlignTable['u90'] = 'top';gv_vAlignTable['u80'] = 'center';gv_vAlignTable['u95'] = 'center';gv_vAlignTable['u132'] = 'top';gv_vAlignTable['u368'] = 'center';gv_vAlignTable['u146'] = 'top';gv_vAlignTable['u52'] = 'center';gv_vAlignTable['u119'] = 'center';gv_vAlignTable['u274'] = 'center';gv_vAlignTable['u277'] = 'top';gv_vAlignTable['u212'] = 'center';gv_vAlignTable['u190'] = 'center';gv_vAlignTable['u226'] = 'center';gv_vAlignTable['u145'] = 'top';document.getElementById('u322_img').tabIndex = 0;

u322.style.cursor = 'pointer';
$axure.eventManager.click('u322', function(e) {

if (true) {

	SetPanelState('u321', 'pd0u321','none','',500,'none','',500);

	SetPanelVisibility('u326','hidden','none',500);

}
});
gv_vAlignTable['u276'] = 'center';gv_vAlignTable['u89'] = 'center';gv_vAlignTable['u249'] = 'center';gv_vAlignTable['u130'] = 'center';gv_vAlignTable['u85'] = 'top';gv_vAlignTable['u261'] = 'center';gv_vAlignTable['u43'] = 'center';gv_vAlignTable['u210'] = 'center';gv_vAlignTable['u107'] = 'center';gv_vAlignTable['u30'] = 'center';gv_vAlignTable['u224'] = 'center';u143.tabIndex = 0;

u143.style.cursor = 'pointer';
$axure.eventManager.click('u143', function(e) {

if (true) {

	SetPanelVisibility('u153','','none',500);

	MoveWidgetBy('u153', GetNum('0'), GetNum('-157'),'linear',500);

}
});
gv_vAlignTable['u143'] = 'top';gv_vAlignTable['u341'] = 'center';gv_vAlignTable['u157'] = 'center';gv_vAlignTable['u59'] = 'center';gv_vAlignTable['u35'] = 'center';gv_vAlignTable['u91'] = 'top';gv_vAlignTable['u328'] = 'center';document.getElementById('u106_img').tabIndex = 0;

u106.style.cursor = 'pointer';
$axure.eventManager.click('u106', function(e) {

if (true) {

	SetPanelState('u101', 'pd0u101','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u142'] = 'center';gv_vAlignTable['u237'] = 'center';document.getElementById('u156_img').tabIndex = 0;

u156.style.cursor = 'pointer';
$axure.eventManager.click('u156', function(e) {

if (true) {

	SetPanelState('u101', 'pd1u101','swing','left',500,'swing','left',500);

	SetPanelVisibility('u153','hidden','none',500);

	MoveWidgetBy('u153', GetNum('0'), GetNum('157'),'none',500);

}
});
gv_vAlignTable['u354'] = 'center';gv_vAlignTable['u60'] = 'top';gv_vAlignTable['u53'] = 'top';gv_vAlignTable['u105'] = 'center';gv_vAlignTable['u222'] = 'center';gv_vAlignTable['u155'] = 'center';gv_vAlignTable['u272'] = 'center';gv_vAlignTable['u64'] = 'center';gv_vAlignTable['u19'] = 'center';gv_vAlignTable['u308'] = 'top';gv_vAlignTable['u259'] = 'center';gv_vAlignTable['u352'] = 'center';gv_vAlignTable['u366'] = 'center';gv_vAlignTable['u98'] = 'top';gv_vAlignTable['u103'] = 'center';gv_vAlignTable['u339'] = 'center';document.getElementById('u158_img').tabIndex = 0;

u158.style.cursor = 'pointer';
$axure.eventManager.click('u158', function(e) {

if (true) {

	SetPanelState('u101', 'pd2u101','swing','left',500,'swing','left',500);

	SetPanelVisibility('u153','hidden','none',500);

	MoveWidgetBy('u153', GetNum('0'), GetNum('157'),'none',500);

}
});
gv_vAlignTable['u220'] = 'center';gv_vAlignTable['u3'] = 'center';gv_vAlignTable['u117'] = 'top';gv_vAlignTable['u31'] = 'top';gv_vAlignTable['u234'] = 'center';gv_vAlignTable['u270'] = 'top';gv_vAlignTable['u28'] = 'center';gv_vAlignTable['u199'] = 'center';gv_vAlignTable['u92'] = 'top';document.getElementById('u338_img').tabIndex = 0;

u338.style.cursor = 'pointer';
$axure.eventManager.click('u338', function(e) {

if (true) {

	MoveWidgetBy('u331', GetNum('-79'), GetNum('0'),'linear',500);

	SetPanelState('u346', 'pd1u346','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u300'] = 'center';gv_vAlignTable['u116'] = 'center';document.getElementById('u186_img').tabIndex = 0;

u186.style.cursor = 'pointer';
$axure.eventManager.click('u186', function(e) {

if (true) {

	SetPanelState('u183', 'pd1u183','none','',500,'none','',500);

	SetPanelVisibility('u188','','none',500);

}
});
gv_vAlignTable['u87'] = 'center';gv_vAlignTable['u350'] = 'center';document.getElementById('u198_img').tabIndex = 0;

u198.style.cursor = 'pointer';
$axure.eventManager.click('u198', function(e) {

if (true) {

	MoveWidgetBy('u193', GetNum('79'), GetNum('0'),'linear',500);

	SetPanelState('u208', 'pd0u208','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u364'] = 'center';document.getElementById('u115_img').tabIndex = 0;

u115.style.cursor = 'pointer';
$axure.eventManager.click('u115', function(e) {

if (true) {

	SetPanelState('u101', 'pd0u101','swing','right',500,'swing','right',500);

}
});
document.getElementById('u313_img').tabIndex = 0;

u313.style.cursor = 'pointer';
$axure.eventManager.click('u313', function(e) {

if (true) {

	SetPanelState('u6', 'pd1u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u232'] = 'center';gv_vAlignTable['u246'] = 'center';gv_vAlignTable['u62'] = 'center';gv_vAlignTable['u114'] = 'center';gv_vAlignTable['u57'] = 'center';gv_vAlignTable['u312'] = 'center';gv_vAlignTable['u290'] = 'center';gv_vAlignTable['u187'] = 'center';document.getElementById('u245_img').tabIndex = 0;

u245.style.cursor = 'pointer';
$axure.eventManager.click('u245', function(e) {

if (true) {

	SetPanelVisibility('u235','hidden','none',500);

}
});
gv_vAlignTable['u14'] = 'center';gv_vAlignTable['u218'] = 'center';gv_vAlignTable['u362'] = 'center';gv_vAlignTable['u99'] = 'top';gv_vAlignTable['u286'] = 'center';gv_vAlignTable['u230'] = 'center';gv_vAlignTable['u325'] = 'center';gv_vAlignTable['u244'] = 'center';gv_vAlignTable['u348'] = 'center';gv_vAlignTable['u310'] = 'center';gv_vAlignTable['u207'] = 'center';gv_vAlignTable['u185'] = 'center';gv_vAlignTable['u40'] = 'center';document.getElementById('u324_img').tabIndex = 0;

u324.style.cursor = 'pointer';
$axure.eventManager.click('u324', function(e) {

if (true) {

	SetPanelState('u321', 'pd1u321','none','',500,'none','',500);

	SetPanelVisibility('u326','','none',500);

}
});
document.getElementById('u243_img').tabIndex = 0;

u243.style.cursor = 'pointer';
$axure.eventManager.click('u243', function(e) {

if (true) {

	SetPanelState('u235', 'pd1u235','none','',500,'none','',500);
function waitu29fe233029a04b4eade8077093a209551() {

	SetPanelVisibility('u235','hidden','none',500);
}
setTimeout(waitu29fe233029a04b4eade8077093a209551, 2000);

}
});
gv_vAlignTable['u360'] = 'center';gv_vAlignTable['u257'] = 'center';gv_vAlignTable['u69'] = 'center';document.getElementById('u289_img').tabIndex = 0;

u289.style.cursor = 'pointer';
$axure.eventManager.click('u289', function(e) {

if (true) {

	SetPanelState('u247', 'pd1u247','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u45'] = 'center';document.getElementById('u184_img').tabIndex = 0;

u184.style.cursor = 'pointer';
$axure.eventManager.click('u184', function(e) {

if (true) {

	SetPanelState('u183', 'pd0u183','none','',500,'none','',500);

	SetPanelVisibility('u188','hidden','none',500);

}
});
gv_vAlignTable['u323'] = 'center';gv_vAlignTable['u242'] = 'top';document.getElementById('u291_img').tabIndex = 0;

u291.style.cursor = 'pointer';
$axure.eventManager.click('u291', function(e) {

if (true) {

	MoveWidgetBy('u284', GetNum('0'), GetNum('155'),'linear',500);

}
});
gv_vAlignTable['u337'] = 'center';gv_vAlignTable['u288'] = 'center';document.getElementById('u129_img').tabIndex = 0;

u129.style.cursor = 'pointer';
$axure.eventManager.click('u129', function(e) {

if (true) {

	SetPanelState('u6', 'pd2u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u174'] = 'center';gv_vAlignTable['u205'] = 'center';gv_vAlignTable['u10'] = 'center';gv_vAlignTable['u197'] = 'center';document.getElementById('u336_img').tabIndex = 0;

u336.style.cursor = 'pointer';
$axure.eventManager.click('u336', function(e) {

if (true) {

	MoveWidgetBy('u331', GetNum('79'), GetNum('0'),'linear',500);

	SetPanelState('u346', 'pd0u346','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u255'] = 'center';gv_vAlignTable['u372'] = 'center';gv_vAlignTable['u182'] = 'center';gv_vAlignTable['u140'] = 'center';gv_vAlignTable['u335'] = 'center';gv_vAlignTable['u23'] = 'center';gv_vAlignTable['u203'] = 'center';gv_vAlignTable['u84'] = 'center';gv_vAlignTable['u320'] = 'center';gv_vAlignTable['u195'] = 'center';gv_vAlignTable['u41'] = 'top';